@import url('https://fonts.googleapis.com/css?family=Amatic+SC');

body{
	max-width:980px;
	margin: 0 auto;
	text-align: center;
	color: #16A799;
	text-transform: uppercase;
	font-family: 'Amatic SC', cursive;
	font-size: 1.8em;
}

a{
	color: #16A799;
}

img{
	max-width:100%;
}

@media screen and (max-width: 500px){
	body{padding: 0 15px;}
}